[
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeReleaseResources/stripped.dir/layout/activity_main.xml",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_main.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeReleaseResources/stripped.dir/layout/activity_tsc.xml",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_tsc.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeReleaseResources/stripped.dir/layout/usb_link.xml",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/usb_link.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeReleaseResources/stripped.dir/layout/printer_list.xml",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/printer_list.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeReleaseResources/stripped.dir/layout/activity_r80.xml",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_r80.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeReleaseResources/stripped.dir/layout/activity_r58.xml",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_r58.xml"
    },
    {
        "merged": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/incremental/mergeReleaseResources/stripped.dir/layout/activity_z76.xml",
        "source": "/Users/ding/StudioProjects/AndroidPosPrintDemo/app/src/main/res/layout/activity_z76.xml"
    }
]